.version.nosotros /* version checker */
{
	color: #00000A;
	background-color: #C372A4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1859px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1232
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	background: transparent url("../images/back-azul.jpg") no-repeat center top;
	background-size: cover;
}

#u1232_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 18px;
	padding-bottom: 191px;
}

#pu2127
{
	z-index: 93;
	width: 0.01px;
	position: relative;
	left: 100px;
}

#u2127
{
	z-index: 0;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2128
{
	width: 0.01px;
	position: relative;
	left: 37px;
	padding-top: 21px;
	z-index: 2;
	padding-bottom: 18px;
}

#u2128
{
	z-index: 94;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1078-4
{
	z-index: 7;
	width: 518px;
	min-height: 30px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	left: 194px;
	margin-top: 89px;
	position: relative;
}

#u1236-5
{
	z-index: 14;
	width: 518px;
	min-height: 67px;
	background-color: transparent;
	left: 194px;
	margin-top: 13px;
	position: relative;
}

#u1236-2
{
	font-size: 28px;
	text-align: left;
	line-height: 34px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1232-bw
{
	z-index: 2;
	height: 563px;
}

#u1100
{
	z-index: 13;
	width: 190px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0,1,-1,0,96,-94);
	-ms-transform: matrix(0,1,-1,0,96,-94);
	-o-transform: matrix(0,1,-1,0,96,-94);
	transform: matrix(0,1,-1,0,96,-94);
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 85px;
}

#buttonu2130
{
	z-index: 96;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 561px;
}

#u2131-4
{
	z-index: 97;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu2130:hover #u2131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2130:hover #u2131-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2132
{
	z-index: 101;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 681px;
}

#u2133-4
{
	z-index: 102;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu2130.ButtonSelected #u2131-4,#buttonu2132:hover #u2133-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2132:hover #u2133-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2134
{
	z-index: 106;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 800px;
}

#buttonu2132:hover,#buttonu2134:hover
{
	background-color: #001D3E;
	margin: 18px -10000px 0px 0px;
}

#u2135-4
{
	z-index: 107;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu2132.ButtonSelected #u2133-4,#buttonu2134:hover #u2135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2134:hover #u2135-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2136
{
	z-index: 111;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 920px;
}

#buttonu2136:hover
{
	background-color: #001D3E;
	margin: 18px -10000px 0px 0px;
}

#buttonu2130.ButtonSelected,#buttonu2134.ButtonSelected,#buttonu2136.ButtonSelected
{
	background-color: #002453;
	margin: 18px -10000px 0px 0px;
}

#u2137-4
{
	z-index: 112;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu2134.ButtonSelected #u2135-4,#buttonu2136:hover #u2137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2136.ButtonSelected #u2137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2136:hover #u2137-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2138
{
	z-index: 116;
	width: 942px;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	-webkit-transform: matrix(-1,0,0,-1,942,12);
	-ms-transform: matrix(-1,0,0,-1,942,12);
	-o-transform: matrix(-1,0,0,-1,942,12);
	transform: matrix(-1,0,0,-1,942,12);
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 102px;
}

#pu1232,#pu1073
{
	width: 0.01px;
	margin-left: -100px;
}

#u1073
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background-color: #E3E8EC;
}

#u1073_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 129px;
	padding-bottom: 66px;
}

#u1515
{
	z-index: 4;
	width: 635px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	left: 259px;
	position: relative;
}

#u1241-7
{
	z-index: 19;
	width: 619px;
	min-height: 80px;
	background-color: transparent;
	left: 270px;
	margin-top: 148px;
	position: relative;
}

#u1241-2,#u1241-4
{
	font-size: 34px;
	text-align: center;
	line-height: 41px;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#pu1247
{
	width: 0.01px;
	left: 254px;
	margin-top: 115px;
	position: relative;
}

#u1247
{
	z-index: 80;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1253-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 166px;
}

#u1253-4
{
	z-index: 26;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1242-5
{
	z-index: 50;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 13px;
	position: relative;
}

#ppu1254-4
{
	width: 0.01px;
	left: 527px;
	margin-top: 50px;
	position: relative;
}

#pu1254-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 26px;
}

#u1254-4
{
	z-index: 42;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1244-5
{
	z-index: 70;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u1244-2
{
	text-align: right;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1261
{
	z-index: 84;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#pu1255
{
	width: 0.01px;
	left: 254px;
	margin-top: 59px;
	position: relative;
}

#u1255
{
	z-index: 82;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1267-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 182px;
}

#u1267-4
{
	z-index: 46;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1246-5
{
	z-index: 75;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u1242-2,#u1246-2
{
	text-align: left;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1095
{
	z-index: 11;
	width: 79px;
	background-color: transparent;
	left: 528px;
	margin-top: 99px;
	position: relative;
}

#u1073-bw
{
	z-index: 3;
	height: 1469px;
}

#u1287-4
{
	z-index: 30;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 158px;
}

#u1295-4
{
	z-index: 34;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 475px;
}

#u1293-4
{
	z-index: 38;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 793px;
}

#u1288-5
{
	z-index: 55;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 164px;
}

#u1294-5
{
	z-index: 60;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 796px;
}

#u1292-5
{
	z-index: 65;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 475px;
}

#u1288-2,#u1294-2,#u1292-2
{
	text-align: center;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1270
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background: #E3E8EC url("../images/back-somos.jpg") no-repeat center center;
	background-size: cover;
}

#u1270_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 95px;
	padding-bottom: 67px;
}

#buttonu1523
{
	z-index: 88;
	width: 314px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 18px;
	left: 422px;
	position: relative;
}

#buttonu1523:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #11EAFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	border-color: #FFFFFF;
	background-color: #00E9FF;
	width: 314px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1523.ButtonSelected
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	width: 314px;
	min-height: 0px;
	margin: 0px;
}

#u1524-4
{
	z-index: 89;
	width: 196px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 59px;
}

#buttonu1523:hover #u1524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1523.ButtonSelected #u1524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1523:hover #u1524-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1521
{
	z-index: 86;
	width: 138px;
	background-color: transparent;
	left: 504px;
	margin-top: 48px;
	position: relative;
}

#u1270-bw
{
	z-index: 6;
	height: 326px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

